Manjaro-specific packages which need an update

development
package
manjaro

#143

3 posts were split to a new topic: Webkit2GTK is old


Webkit2GTK is old
#144

PLAYONLINUX

Not updated since Jan 2016.

Thanks


#145

It is an Arch package and it is already flagged as out-of-date


#146

3 posts were merged into an existing topic: KRACK vulnerability in WPA2


#149

@philm, @Ste74, @oberon please upgrade the following packages:

1) Downgrade:
https://aur.archlinux.org/packages/downgrade/

2) Imagewriter:
https://aur.archlinux.org/packages/imagewriter/

3) Nautilus-admin:
https://aur.archlinux.org/packages/nautilus-admin/

4) Evopop-icon-theme:
https://aur.archlinux.org/packages/evopop-icon-theme/


#150

Thank you for report… i can work on it this evening :wink:


#151

I can’t see any update for imagewriter … :thinking:


#152

2 posts were split to a new topic: How long does it take for updates to reach stable branch?


How long does it take for Arch updates to reach stable branch?
#154

Sorry, it’s my fault.


#155

pulseaudio-ctl is 1.61 in the repos, 1.66 on the AUR.


#156

Done :wink:


#157

I’m on stable brach, and pamac5 package is on version 5.2.1-1.
It has to be updated to version 6.3.3 according to cromnix’s latest release:

Also, I think that guayadeque can be added again in our repos:


#158

+1, it must be removed


#159

sphinxbase and pocketsphinx need an update. The current package has issues with python3.


#160

Done :upside_down_face:


#161

Thank you :slight_smile:


#162

@Ste74 Timeshift 17.11 is out


#163

and available in unstable :slight_smile:

Fast work


#164

@oberon Latest version of obmenu-generator, which was just updated, requires perl-linux-desktopfiles 0.25, which is in AUR.


#165

@fhdk :slight_smile: